﻿.loginScreenTitle {
	font-family: Helvetica, Arial, sans-serif ;
	font-size: 35px;
	color: black;
	font-weight: bolder;
}

.blogHeader {
	font-family: "Arial";
	font-size: 30px;
	color: black;
	font-weight: normal;
}

.newsHeader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: black;
	font-weight: normal;
}

.blogYear {
    font-family: Tahoma,Calibri,Arial;
    font-size: 18px;
    /* color:#191970; */
    color:dodgerblue;
    font-weight: normal;
}

.blogFactTit {
    font-family: Arial;
    font-size: 14px;
    color: black;
    font-weight: bold;
}

.blogFact
{
    font-family: Calibri,Arial;
    font-size:12px;
    color:black;
}

.blogHorline
{
    color:#191970;
}

.blogYearTD
{
    width:750px; 
    height:20px;
}

.blogColumn
{
    width:250px; 
    height:20px;
    vertical-align:top;
}

.tipText
{
    font-family:Calibri,Arial;
    font-size:12px;
    color:#000000;
}

/* --LATER--
.cellTextGood2drop {
    color:Highlight;
}

.cellTextCannotDrop {
    color:grey;
}
*/